.timeline {
    position: relative
}

.timeline-header {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    padding: 0 15px;
    min-height: 60px;
    line-height: 60px;
    background-color: #fff;
    border-bottom: 2px solid #f0f0f0;
    z-index: 500
}

.timeline-list {
    list-style: none;
    margin: 0;
    padding: 0
}

@media (min-width: 768px) {
    .timeline-list:after {
        position: absolute;
        display: block;
        width: 2px;
        top: 0;
        left: 105px;
        bottom: 0;
        content: "";
        background-color: #ddd;
        /*background-color: #f0f0f0;*/
        z-index: 1
    }
}

.timeline-header+.timeline-list:after {
    top: 60px
}

.timeline-list li {
    position: relative;
    margin: 0;
    padding: 15px 0
}
.timeline-list li.timeline-li-custom{
    padding-top: 0px;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.timeline-list li.timeline-li-custom:last-child {
    margin-bottom: 0px;
}
.timeline-list li.timeline-li-custom-parent{
    padding-top: 0px;
    padding-bottom: 0px;
}

.timeline-list.timeline-hover li:hover {
    background-color: #f9f9f9
}

.timeline-list .timeline-icon {
    position: absolute;
    left: 90px;
    /*top: 10px;*/
    top: 20px;
    width: 30px;
    height: 30px;
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    z-index: 3;
}
.timeline-list .timeline-icon-workflow {
    position: absolute;
    left: 90px;
    top: 8px;
    width: 30px;
    height: 30px;
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    /*background-color: #fff;*/
    border: 1px solid #ddd;
    border-radius: 15px;
    z-index: 3;
}

.timeline-list .active .timeline-icon {
    background-color: #1bbae1;
    border-color: #1bbae1;
    color: #fff
}

.timeline-list .timeline-time {
    float: left;
    width: 80px;
    text-align: right
}

.timeline-list .timeline-content {
    margin-left: 130px;
}

.block-content-full .timeline-content {
    padding-right: 20px
}

.timeline-holder-div {
    position: relative;
}

.push-bit strong {
    color: #1bbae1;
}

.timeline-item-time{
    padding: 10px 10px 5px;
    float: left;
    position: absolute;
    width: 100%;
    text-align: center;
    top: -32px;
    font-weight: bold;
}
/*new*/

.timeline-li-xs-item-time {
    padding: 10px 0 5px 0 !important;
    position: relative;
    right: -7px;
    font-weight: bold;
    text-align: center;
    margin-top: -30px !important;
}
.timeline-li-xs-item-time:first-child {
    margin-top: -10px !important;
}

.timeline-item-icon {
    left: 0;
    float: left;
    z-index:4;
    width: 40px;
    height: 40px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 18px;
    box-shadow: 1px 1px 6px rgba(0,0,0,.175);
    border: 1px solid #d4d4d4;
    line-height: 40px;
    margin-right: 7px;
    text-align: center;
}

@media (min-width: 768px) {
    .timeline-item-icon {
        left: 86px;
        position: absolute;
        margin-right: 0;
    }
    .timeline-item-time {
        top: 0;
        width: 80px;
        text-align: right;
        font-weight: normal;
    }
    .timeline-list li.timeline-li-custom{
        margin-bottom: 15px;
    }
    .timeline-item-content:before {
        border-width: 0;
    }
    .timeline-item-content:after, .timeline-item-content:before {
        right: auto;
        left: 108px;
    }
    .timeline-item-content:after, .timeline-item-content:before {
        left: auto;
        right: 95%;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-right: 10px solid #E6E6E6;
    }
    .timeline-item-content:before {
        border-color: transparent;
        border-left-color: #FFF;
        border-width: 3px;
        margin-top: -3px;
    }
    .timeline-item-content:after,.timeline-item-content:before {
        left: 139px;
        top: 10px;
        /*border: solid transparent;*/
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    .timeline-item-content {
        margin-left: 150px !important;
    }
    .timeline-item-parent-notice{
        margin-left: 174px !important;
    }
}

.timeline-item-content{
    background: #F5F5F5;
    box-shadow: 1px 1px 6px 1px rgba(0,0,0,.175);
    border-radius: 5px;
    margin-left: 15px;
}
.timeline-heading{
    width: 100%;
    font-size: 15px;
    /*float: left;*/
    padding: 5px 10px;
    line-height: 30px;
}
.timeline-body {
    width: 100%;
    /*float: left;*/
    padding: 5px 10px;
}
.timeline-footer {
    width: 100%;
    /*float: left;*/
    padding: 5px 10px;
    line-height: 20px;
    background: #FFF;
}
.color-user{
    color: #5CB85C !important;
}
.color-invoice{
    color: #146914 !important;
}
.color-opportunities{
    color: #5BC0DE !important;
}
.color-claim{
    color: #8ccbf5 !important;
}
.color-offer{
    color: #3498db !important;
}
.color-order{
    color: #003fff !important;
}
.color-delivery {
    color: #217901 !important;
}
.color-movein{
    color: #d69200 !important;
}
.color-moveout{
    color: #f67a1c !important;
}
.color-transport{
    color: #468847 !important;
}
.color-task{
    color: #ff7254 !important;
}
.datasheet-task{
    color: #8046f7 !important;
}
.account-communication-task{
    color: #54baff !important;
}
.user-icon {
    background-color: #5CB85C !important;
    border-color: #5CB85C !important;
    color: #fff
}
.invoice-icon {
    background-color: #146914 !important;
    border-color: #146914 !important;
    color: #fff
}
.opportunities-icon {
    background-color: #5BC0DE !important;
    border-color: #5BC0DE !important;
    color: #fff
}
.claim-icon {
    background-color: #8ccbf5 !important;
    border-color: #8ccbf5 !important;
    color: #fff
}
.offer-icon {
    background-color: #3498db !important;
    border-color: #3498db !important;
    color: #fff
}
.order-icon {
    background-color: #003fff !important;
    border-color: #003fff !important;
    color: #fff
}
.contract-icon {
    background-color: #2aa200 !important;
    border-color: #2aa200 !important;
    color: #fff
}
.delivery-icon {
    background-color: #217901 !important;
    border-color: #217901 !important;
    color: #fff
}
.campaign-icon {
    background-color: #968065 !important;
    border-color: #968065 !important;
    color: #fff
}
.movein-icon {
    background-color: #d69200 !important;
    border-color: #d69200 !important;
    color: #fff
}
.moveout-icon {
    background-color: #f67a1c !important;
    border-color: #f67a1c !important;
    color: #fff
}
.transport-icon {
    background-color: #468847 !important;
    border-color: #468847 !important;
    color: #fff
}
.task-icon {
    background-color: #ff7254 !important;
    border-color: #ff7254 !important;
    color: #fff
}
.datasheet-icon {
    background-color: #8046f7 !important;
    border-color: #8046f7 !important;
    color: #fff
}
.account-communication-icon {
    background-color: #54baff !important;
    border-color: #54baff !important;
    color: #fff
}
.course-icon {
    background-color: #0038b6  !important;
    border-color: #0038b6  !important;
    color: #fff
}
.install-icon {
    background-color: #00a29c !important;
    border-color: #00a29c !important;
    color: #fff
}
.compiled-operation-icon {
    background-color: #fff !important;
    border-color: #000 !important;
    color: #000;
    border: unset;
}
.construct-operation-icon {
    background-color: #ababab !important;
    border-color: #ababab !important;
    color: #fff
}

/*.workflow-chart {
  position: relative;
  border-bottom: 3px solid black;
}*/
/*.workflow-chart:before, */.workflow-chart:after {
  content: "";
  position: absolute;
  background-color: unset;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(#468847));
  background-image: -webkit-linear-gradient(transparent, #468847);
  background-image: -moz-linear-gradient(transparent, #468847);
  background-image: -o-linear-gradient(transparent, #468847);
  background-image: linear-gradient(transparent, #468847);
  top: -3px;
  bottom: -1px;
  width: 3px;
}
/*.workflow-chart:before {
  left: -3px;
}*/
.workflow-chart:after {
  right: -3px;
}

.workflow-chart {
    border-bottom: 3px solid #468847;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(#468847));
    background-image: -webkit-linear-gradient(transparent, #468847);
    background-image:
        -moz-linear-gradient(transparent, #468847),
        -moz-linear-gradient(transparent, #468847);
    background-image:
        -o-linear-gradient(transparent, #468847),
        -o-linear-gradient(transparent, #468847);
    background-image: 
        linear-gradient(transparent, #468847),
        linear-gradient(transparent, #468847);
    -moz-background-size: 3px 100%;
    background-size: 3px 101%;
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;
}

.task_type_border_phone{
    border-left: 5px solid #54baff ;/*telefon  - ok */
}
.task_type_border_appointment{
    border-left: 5px solid #54baff;/*találkozó - ok*/
}
.task_type_border_claim{
    border-left: 5px solid #8ccbf5;/*igényfelmérés - ok*/
}
.task_type_border_contract{
    border-left: 5px solid #2aa200;/*szerződés - ok*/
}
.task_type_border_datasheet_fill{
    border-left: 5px solid #8046f7 ;/*adatlap kitöltés - ok*/
}
.task_type_border_delivery{
    border-left: 5px solid #217901 ;/*teljesítés - ok*/
}
.task_type_border_email{
    border-left: 5px solid #54baff;/* ok */
}
.task_type_border_offer{
    border-left: 5px solid #3498db;/*ajánlat készítés - ok*/
}
.task_type_border_order{
    border-left: 5px solid #003fff;/*megrendelés készítés - ok*/
}
.task_type_border_partner_check{
    border-left: 5px solid #54baff;/*ügyfél ellenőrzés - ok*/
}
.task_type_border_task{
    border-left: 5px solid #ff7254;/*egyéb egyedi feladat - ok*/
}
.task_type_border_default{
    border-left: 5px solid #468847;
}
.timeline-reply{
    position: absolute;
    right: -14px;
    top: 10px;
    z-index: 4;
    width: 25px;
    height: 25px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 13px;
    box-shadow: 1px 1px 6px rgba(0,0,0,.175);
    border: 1px solid #d4d4d4;
    line-height: 25px;
    text-align: center;
    background: lightgray;
}
.timeline-body p{
    overflow-wrap: break-word;
}
.timeline-reply.disable{
    cursor: not-allowed;
}
.timeline-item-parent-notice{
    background: #5bc0de;
    box-shadow: 1px 1px 6px 1px rgba(91,192,222,.175);
    border-radius: 5px 5px 0px 5px;
    margin-left: 39px;
    padding: 5px;
    position: relative;
    bottom: -5px;
    margin-top: -8px;
    z-index: 100;
    overflow-wrap: break-word;
}